# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Moxa
model: CCG-1500
slug: moxa-ccg-1500
part_number: CCG-1500-US
u_height: 0
is_full_depth: false
comments: '[CCG-1500 Datasheet](https://www.moxa.com/getmedia/1094026f-1f31-4483-9b93-cc81b19541f4/moxa-ccg-1500-series-datasheet-v1.5.pdf)'
interfaces:
- name: eth1
  type: 1000base-t
- name: eth2
  type: 1000base-t
- name: 5g0
  type: other
console-ports:
- name: serial1
  type: de-9
power-ports:
- name: PS0
  type: dc-terminal
- name: PS1
  type: dc-terminal
